How to install japi-compliance-checker on Debian Unstable (Sid)